/**
 * Theme Name: U3A Okeover
 * Description: A child of the Hybrid theme framework, for U3A Okeover website
 * Author: Heather Lander
 * Author URI: http://www.thesoftwareworkshop.co.nz
 * Version: 1.0
 * Tags: threaded-comments
 * Template: hybrid
 *
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 */

/**
* Import pre-made styles from Hybrid
************************************************/

/* Eric Meyer's reset.css */
	 @import url('../hybrid/library/css/reset.css'); 
	 
	 /* Hybrid's default CSS */
	 @import url('../hybrid/library/css/screen.css');

/* 18px, 20px, 21px, 22px, 24px or 25px margins and line-height (don't use reset.css with these) */
	 @import url('../hybrid/library/css/18px.css'); 
	/* @import url('../hybrid/library/css/20px.css'); */
	/* @import url('../hybrid/library/css/21px.css'); */
	/* @import url('../hybrid/library/css/22px.css'); */
	/* @import url('../hybrid/library/css/24px.css'); */
	/* @import url('../hybrid/library/css/25px.css'); */

/* Layout */
	/* @import url('../hybrid/library/css/2c-l-fixed.css'); */
	 @import url('../hybrid/library/css/2c-r-fixed.css'); 
	/* @import url('../hybrid/library/css/3c-l-fixed.css'); */
	/* @import url('../hybrid/library/css/3c-r-fixed.css'); */
	/* @import url('../hybrid/library/css/3c-c-fixed.css'); */

/* Plugins CSS */
	 @import url('../hybrid/library/css/plugins.css'); 

/* Drop-downs CSS */
	 @import url('../hybrid/library/css/drop-downs.css'); 

 

/**
* Body
************************************************/

/* Contains everything */
body {
  font-family: Georgia, "Times New Roman", Times, serif;
  color: #222707;
  background-color: #f8fddf;
}

	/* Wrapper for everything inside of the body */
	#body-container { width: 998px; margin-top: 0px; border: solid 3px #9cae5c; margin-top: 20px;
	border-radius:3ex 3ex 3ex 3ex; 
  -moz-border-radius:3ex 3ex 3ex 3ex; 
   -webkit-border-top-left-radius:3ex; 
   -webkit-border-top-right-radius:3ex; 
   -webkit-border-bottom-left-radius:3ex; 
   -webkit-border-bottom-right-radius:3ex; 
	}

/**
* Elements
************************************************/

/* Hyperlinks */
a:link { color: #c07217; text-decoration: underline; }
a:visited { color: #a35e0d; }
a:hover { color: #e1861b;}
a:active {color: #e1861b;}
h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link, div.menu a:link { text-decoration: none; }

/* Headers */
h1 { font-family: 'DancingScriptOTRegular', cursive; color: #222707; font-size: 28px;}
h2 { font-family: 'DancingScriptOTRegular', cursive; color: #6e7459; font-size: 24px;}
h3 { font-family: 'DancingScriptOTRegular', cursive; color: #222707; font-size: 22px; }
h4 { font-family: 'DancingScriptOTRegular', cursive; color: #6e7459; font-size: 20px; }
h5 { font-family: 'DancingScriptOTRegular', cursive; color: #222707;font-size: 18px; }
h6 { font-family: 'DancingScriptOTRegular', cursive; color: #6e7459;font-size: 18px; }
.page-title, .entry-title{ font-family: 'DancingScriptOTRegular', cursive; }

/* Text elements */
strong {}
em {}
cite {}
abbr {}
acronym {}
sup {}
sub {}
address {}
ins {}
dfn {}
del {}

/* Paragraphs */
p, li, span, div { font-size: 14px;}

/* Unordered lists */
ul {}
	ul li {}

/* Ordered lists */
ol {}
	ol li {}

/* Defition lists */
dl {}
	dt {}
	dd {}

/* Blockquotes */
blockquote {}
	blockquote blockquote {}
	blockquote em {}

/* Object */
object {}

/* Code */
code {}
pre {}
pre code {}

/* Tables */
table {}
	caption {}
	tr {}
	th {}
	td {}

hr{ background-color: #9daf5d; border: solid 1px #9daf5d; height: 2px; width:95%; text-align:left; }
/* Forms */
form {}
	textarea { font-family: Georgia, "Times New Roman", Times, serif;}
	input { font-family: Georgia, "Times New Roman", Times, serif;}
	label {}
	option {} 
	input[type=button], input[type=submit], #submit {
    margin-top: 2px;
    margin-bottom:2px;
    color: #FFFFFF;
    background-color: #9daf5d; border: solid 2px #1d2c33;
    /* Do rounding (native in Opera, Firefox and Safari) */
      border-radius:5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
  }
  input[type=button]:hover, input[type=submit]:hover, #submit:hover{
    background-color: #a8b96a;
  }

/* Notes */
.note {}

/* Warnings/Alerts */
.warning, .alert {}

/* Errors */
.error {}

/* Downloads */
.download {}

/* Alignment */
.left, .alignleft {}
.right, .alignright {}
.center, .aligncenter {}
.block, .alignnone {}
.clear {}

/**
* Images
************************************************/

/* Normal images */
img {}
a img {}

/* WP Smilies */
img.wp-smiley {}

/* Thumbnails */
.thumbnail {}

/* WP Captions [caption] */
.wp-caption {}
	.wp-caption img {}
	.wp-caption p {}

/* Gallery [gallery] */
.gallery {}
	.gallery img {}

/* Avatars */
.avatar {}

/**
* Header
************************************************/

/* Contains entire header */
#header-container { background-color: #9daf5d; height: 187px;}

	/* Contains site title and tagline */
	#header { margin-top: 0px; margin-left: 0px; background-image: url(images/logo.jpg); background-repeat: no-repeat; width: 668px; height: 185px; border-right: solid 1px #fbfcf7;}

		/* Site title */
		#site-title { display: none;}
			#site-title a {}
				#site-title a span {}

		/* Site description/tagline */
		#site-description { 
      display:none;
      margin-left: 256px;
      font-family: Arial, Helvetica, sans-serif;
      font-weight: normal;
      color: #FFFFFF;
      padding-top: 30px;
      width: 200px;
    }
    #site-description span{ font-size: 20px; }

/**
* Primary Menu
************************************************/

/* Wrapper for entire menu area */
div#primary-menu { 
  margin-top: 0px;  
  width: 225px; 
  height: 29px;
  margin-left: 0px;
  font-size: 13px;
}
#primary-menu, #navigation{ margin-bottom: 0px; }
	/* Wrapper for unordered list of menu items */
	#primary-menu div.menu {
    margin-left: 0px;
    width: 225px;
    text-align:left; 
  }
  #primary-menu div.menu ul{ line-height: 28px;}
  ul#menu-my-custom-menu{
  }

		/* Menu list. */
		#primary-menu ul {
      
		}
			#primary-menu li { 
        margin-right: 0px;
        width: 225px;
      }
				#primary-menu li a { 
          background-color: #dae6a8; 
          padding: 0px; 
          border: none;
          padding-left: 20px;
          padding-right: 20px;
          color: #232907;
          padding-top: 3px;
          padding-bottom: 3px;
          border-bottom: solid 1px #f7fedf;
        }
			
			
			#primary-menu ul.sub-menu{ 
        left: 225px;
        margin-top: -32px;
        border-top: solid 1px #8e9f50; 
        border-left: solid 1px #8e9f50; 
        border-right: solid 1px #8e9f50; 
        background-color: #273b45;
      }
      #primary-menu ul.submenu li a{ border-bottom: 0px; }
      #primary-menu ul.sub-menu li{ 
        border-bottom: solid 1px #8e9f50; 
      }
      #primary-menu li.current-menu-item a { background-color: #eef7ca; color: #232907;}
      #primary-menu li.current-menu-item li a{ background-color: eef7ca; color: #232907;}

      #primary-menu ul li a:hover{ background-color: #c6d48d; text-decoration:none; color: #232907; }
/**
* Containers below the header and navigation
************************************************/

/* Wrapper for the content and primary/secondary widget sections */
#container { width: 998px;  margin-bottom: 0px; padding-bottom: 5px; 
  background-color: #faf9f5;
  background-image: url( images/content-bg.gif);
}

	/**
	* Content
	************************************************/

	/* Contains site's main content */
	#content {
    padding-right: 20px;
    margin-bottom:0px;
    margin-right: 0px;
    width: 725px;
	}

		/* Breadcrumb trail */
		.breadcrumbs { display:none;}
			.breadcrumb-trail {}

		/* Archive and search <div> before posts are listed */
		.archive-info
		.author-info {}
		.term-info
		.category-info {}
		.tag-info {}
		.date-info {}
		.search-info {}

			/* Archive and search page titles. */
			.archive-title
			.author-title {}
			.term-title {}
			.category-title {}
			.tag-title {}
			.date-title {}
			.search-title {}

		/* Entry wrapper <div> */
		.hentry { padding-top: 30px; margin-bottom: 10px;}
		.post {}
		.page {}

			/* Post, page, and 404 page titles */
			.entry-title, .entry-title a {color: #222707; font-size: 24px; font-weight: normal;}
			.post-title, .post-title a {color: #222707; font-size: 24px; font-weight: normal;}
			.page-title, .page-title a{ color: #222707; font-size: 24px; font-weight: normal;}
			.attachment-title, .attachment-title a {color: #222707; font-size: 24px; font-weight: normal;}
			.error-404-title, .error-404-title a {color: #222707; font-size: 24px; font-weight: normal;}
      
      .loop-title{ text-transform: uppercase; color: #999999; padding-top: 15px; font-size: 18px; font-weight: normal; margin-bottom: 0px;}
      .loop-description{}
      .loop-meta{ margin-bottom: 10px; }
      
			/* Author and date byline */
			.byline {}

			/* Full entries */
			.entry-content {}
			.entry-content img{
        border: 0px;
        padding: 0px;
			}
			.hentry img{
			}

			/* Excerpts (introduced) */
			.entry-summary {}

				/* Using <!--nextpage--> */
				p.page-links a {}

				/* More link <!--more--> */
				a.more-link {}

			/* Entry metadata */
			.entry-meta {}

		/* Post series */
		.series {} 
			.series-title {}

		/* Navigation links */
		.navigation-links { font-style:normal;}
			.navigation-links .previous, 
			.navigation-links .next { 
        font-size: 12px; 
        background-color: #9daf5d; border: solid 2px #94a752;
        padding-top: 2px;
        padding-bottom: 2px;
        padding-left: 5px;
        padding-right: 5px;
        /* Do rounding (native in Opera, Firefox and Safari) */
        border-radius:5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
      }
      .navigation-links a:link{ color: #000000; text-decoration:none; }
      .navigation-links .previous a:hover,
      .navigation-links .next a:hover {background-color: #a6b767;}

		/* WP PageNavi (plugin) */
		.wp-pagenavi {}
			.wp-pagenavi .pages {}
			.wp-pagenavi .current {}
			.wp-pagenavi .extend {}
			.wp-pagenavi a {}

		/* Attachment image navigation */
		.navigation-attachment {}

		/**
		* Comments template
		************************************************/

		/* Wrapper for entire comments area */
		#comments-template {}

			/* Comments section headers/titles */
			.comments-header { font-size: 14px; color: #222707; font-weight: bold;}
			h3#reply-title{ font-size: 14px; color: #222707; font-weight: bold; }
			#comments-number {}

			/* Comments closed paragraph */
			p.comments-closed {}

				/* Main comments section */
				#comments{}
					#comments ol {}

						/* Individual comments (note that WordPress has even/odd backwards) */
						#comments li {/* Do rounding (native in Opera, Firefox and Safari) */
              border-radius:13px;
              -webkit-border-radius: 13px;
              -moz-border-radius: 13px;}
							#comments li li {}
								#comments li li li {}
									#comments li li li li {}
						#comments li.even {}
						#comments li.odd {}
						#comments li.thread-even {}
						#comments li.thread-odd {}
						#comments li.author {}
						#comments li.trackback {}
						#comments li.pingback {}

							/* Comment avatars */
							#comments .avatar {}

							/* Comment metadata */
							#comments .comment-meta {}
								#comments .comment-meta cite {}

							/* Comment text */
							#comments .comment-text {}

					/* Paged comments navigation */
					#comments-template .paged-navigation {}
						#comments-template .paged-navigation .page-numbers {}
						#comments-template .paged-navigation .next {}
						#comments-template .paged-navigation .prev {}

				/* Main comment form div */
				#respond {}

					/* Comment form title */
					#reply {}

					/* Comment form elements */
					p#cancel-comment-reply {}
					#respond form {}
						#respond .form-author {}
							#respond input {}
						#respond .form-email {}
						#respond .form-url {}
						#respond .form-textarea {}
							#respond textarea {}
						#respond #submit {}
							#respond #submit:hover {}

		/**
		* Utility widget sections (see other widget code below)
		************************************************/

		/* All utility widget sections (except widgets template) */
		.utility {}

    /* In the header */
    #utility-header{
      margin-left: 658px;
      margin-top: 0px;
      width: 312px;
      height: 137px;
      background-image: url(images/advert-bg.png);
    }
    #utility-header .widget{ margin: 20px; padding-top: 55px; }
    #utility-header .widget h3.widget-title{ color: #1d2c33; font-size: 20px; line-height: 25px; margin-bottom: 0px; }
    #utility-header .widget .textwidget{ font-size: 18px; line-height: 22px; color: #636563; }    
    
		/* Before content */
		#utility-before-content {}

		/* After content */
		#utility-after-content {}

		/* After post but before comments */
		#utility-after-single {}

		/* After page but before comments */
		#utility-after-page {}

		/* Widgets page template widgets */
		.page-template-widgets #content .widget {}

	/**
	* Widget sections (Primary and Secondary)
	************************************************/

	/* Widgets in general */
	.widget {}
		.widget-inside {}
			.widget-title {}

	/* Primary widget section */
	#primary { width: 226px; margin-top: 0px; 
    
  }
		#primary .widget { 
      margin: 0px;
      border-bottom: solid 1px #efd2b1; 
    }
			#primary .widget-inside {margin-top: 10px; margin-bottom: 10px; margin-right: 16px; margin-left: 20px;}
				#primary .widget-title { color: #c2ae87; margin-bottom: 10px; text-transform:uppercase; font-size: 14px;}
				#primary .widget-title a { color: #c2ae87; text-decoration: none; }
				#primary .widget-title a:hover{ text-decoration: underline; }
				#primary div.textwidget{ font-size: 8pt; color: #3c3323; line-height: 16px; }
				#primary .widget ul {}
					#primary .widget ul li {}
				#primary div.widget_categoryposts ul{ list-style-type: none; margin-left: 0px; }
          #primary div.widget_categoryposts ul li { font-size: 16px; color: #6b824a; margin-bottom: 10px; }
          #primary div.widget_categoryposts ul li a{ color: #6b824a; text-decoration: none; }
          #primary div.widget_categoryposts ul li a:hover{ color: #6b824a; text-decoration: underline; }
          #primary div.widget_categoryposts ul li p{ font-size: 9pt; color: #6b824a;  line-height: 18px; }
          #primary div.widget_categoryposts span.cat-post-item-title a.post-title{ font-size: 19px; }
          #primary div.widget_categoryposts span.cat-post-item-thumbnail{
            display:block;
            text-align:center;
            margin-top: 5px;
          }
       #primary p.more-link{ text-align:right; margin-top: -15px; margin-bottom: -10px; 
               font-weight: bold; font-style: italic; }
       #primary p.more-link a:link{ color: #c67360; }

	/* Secondary widget section */
	#secondary { width: 226px; }
		#secondary .widget { width: 175px; padding-top: 30px; padding-left: 20px; padding-right: 20px;}
			#secondary .widget-inside {}
				#secondary .widget-title {}
				#secondary .widget ul {}
					#secondary .widget ul li {}

/**
* Footer
************************************************/

/* Wrapper for the entire footer */
#footer-container { 
  background-color: #9daf5d; 
  height: 26px;
  margin-bottom: 0px;

}

  #footer-insert{ width: 100%; text-align:center; }
  #footer p.copyright{ line-height: 26px; text-align:center; margin-bottom: 0px; float:none; display:block; color: #22280c;}
  #footer{ font-style: normal; }
	/* Subsidiary widget section */
	#subsidiary {}
		#subsidiary .widget {}
			#subsidiary .widget-inside {}
				#subsidiary .widget-title {}

	/* Footer section */
	#footer {}

		/* Footer extra */
		#footer .copyright {}
		#footer .credit {}
		
/* meteor slides */	
div#slideshow-images{ margin-left: 669px; width:329px; }
div#meteor-buttons{ bottom: 20px; left: 679px; padding: 4px; }
div#slideshow-images div#meteor-slideshow { padding-bottom: 0px; }
div#slideshow-overlay{ position:relative; width: 300px; margin-top: -50px; margin-left: -330px; padding: 20px; z-index: 5; text-align:right; }
div#slideshow-overlay h2{ color: #FFFFFF; }


#comments-template label {
font-size: 1em;
}
/* sidebar content formatting*/
div.widget h1{ margin-bottom: 7px; }
div.widget h2{ font-size: 14px; font-weight: bold; line-height: 18px; margin-bottom: 7px; }
div.widget h3{ color: #BB7B32; font-size: 18px; font-weight: bold; line-height: 20px; margin-bottom: 7px; }
div.widget h4{ font-size: 14px; line-height: 18px; margin-bottom: 5px; }
div.widget h5{ font-size: 12px; line-height: 16px; margin-bottom: 5px; text-transform:uppercase;}
div.widget h6{ color: #BB7B32; font-size: 12px; margin-bottom: 4px; }
div.widget p{ margin-bottom: 8px; }
div.widget{ padding-bottom: 10px; }

/* U3A Courses Start */
div.term-summary-header h3{ display:none; }
div.term-summary-header h3.term-status{ display: block; color: #bb7b32; text-transform: uppercase; font-family: Georgia, "Times New Roman", Times, serif; }
div.term-summary-header h1{ display: none; }
div.term-summary-header h2{ font-size: 28px; line-height: 30px; color: #222707; }
div.course{ border-bottom: solid 2px #d9e6a8; margin-bottom: 10px;}
h3.course-label{ text-transform: uppercase; font-size: 14px; }
h1.course-title{ font-size: 30px; }
div.course-people{ margin-left: 100px; margin-right: 100px; margin-bottom: 20px; }
div.course-people p{ margin-bottom: 0px; font-weight: bold; }
span.label{ margin-right: 10px; }
div.term-summary-content{ border: solid 2px #d9e6a8; padding: 10px; background-color: #f7fddf; margin-bottom: 20px; }
p.course-list-item-title{ font-weight: bold; text-transform:uppercase; margin-bottom: 0px; }
p.course-list-item-dates{ margin-left: 35px; }
p.course-list-item-dates span.label{ font-style: italic; }
div.course-session{ margin-bottom: 10px; }
div.session-date{ float:left; width: 100px; font-weight: bold; }
div.session-content{ float:right; width: 620px; margin-bottom: 10px; }
div.session-content span.session-name{ font-weight: bold; margin-right: 10px;}

div.column-info{ float:left; width: 370px; }
div.column-member-1{ float:left; width: 165px; text-align:center; }
div.column-member-2{ float:right; width: 170px; text-align:center;}
div.column-member-1 input[type=text],div.column-member-2 input[type=text]{ width: 160px; }
div.label{ float:left; width: 100px; }
div.value{ width: 400px; float:left; }
div.value input[type=text]{ width: 400px; }
p#send-button{ text-align: center; margin-top: 20px; border-top: solid 1px #d8e6a8; padding-top: 20px;}
div.term-enrolment h3{ margin-top: 30px; border-top: solid 1px #d8e6a8; padding-top: 20px;}
div.enrolment-payment div#enrolment-payment-total div.text{ font-weight: bold; font-size: 18px; }
.label{ font-weight: bold; }
p.joiner{ font-weight: bold; font-style: italic; margin-top: 20px; }
div.enrolment-payment div.option{ width: 25px; float:left; }
div.enrolment-payment div.text{ width: 690px; float:right; }
span.course-name, span.extra-name{ padding-left: 20px; }
div.total-label{ font-weight: bold;  width: 90px; float:left;}
div#enrolment-payment-total div.text{ width: 600px; float: right; }
span.print-tick-box{ border: solid 1px #AAAAAA; padding-left: 4px; padding-right: 4px;  }
.page-break{ display:none; }
.web-hide{ display:none; }
div.print-instructions{ margin-bottom: 20px; border-bottom: solid 2px #DDDDDD; padding-bottom: 15px; }
div.print-instructions div.print-button{ float: left; }
div.print-instructions div.instructions{ float: right; width: 660px; }
/* U3A Courses End */

h1.page-title{ display: none; }
body.archive div.post p.entry-meta{ display: none; }
body.singular-page-65 div#content a:link{ color: #000000; }
.hentry .print-button img{ border: 0px; }
div.meteor-clip{ width: 587px; }

div.validation-errors{ border: solid 1px #CC0000; margin-bottom: 20px; padding: 10px; }
div.validation-errors h3{ font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; color: #cc0000; }
div.validation-errors li{ font-weight: bold; }
